/* vertical-align middle of page */

body{
    font-size: 16px;
    box-sizing: border-box;
}

.vertical-middle {
    position: fixed;
    top: 50%;
    left: 50%;
    /* bring your own prefixes */
    transform: translate(-50%, -50%);
}
.vertical-middle h1{
    text-align: center;
    font-size: 3rem;
}
.vertical-middle p {
    text-align: center;
    font-family: Copperplate, Papyrus, fantasy;
    font-size: 1.5rem;
    color: #000;
}
.vertical-middle p + p {
    font-size: 1.5rem;

}
